[KCM Locale]
Author=Ramon Casha <ramon.casha@megabyte.net>
Name=Malta
Name[ar]=مالطا
Name[as]=মল্টা
Name[be]=Мальта
Name[bg]=Малта
Name[bn]=মলটা
Name[bn_IN]=মল্টা
Name[br]=Malt
Name[el]=Μάλτα
Name[eo]=Malto
Name[fa]=مالت
Name[fr]=Malte
Name[ga]=Málta
Name[gu]=માલ્ટા
Name[he]=מלטה
Name[hi]=माल्टा
Name[hne]=माल्टा
Name[hu]=Málta
Name[ja]=マルタ
Name[ka]=მალტა
Name[kk]=Мальта
Name[km]=ម៉ាល់តា
Name[kn]=ಮಾಲ್ಟಾ
Name[ko]=몰타
Name[mai]=माल्टा
Name[mk]=Малта
Name[ml]=മാല്‍ട്ട
Name[mr]=माल्टा
Name[ne]=माल्टा
Name[or]=ମାଲଟା
Name[pa]=ਮਾਲਟਾ
Name[ru]=Мальта
Name[sr]=Малта
Name[ta]=மால்டா
Name[te]=మాల్టా
Name[tg]=Малта
Name[th]=มอลตา
Name[uk]=Мальта
Name[uz@cyrillic]=Малта
Name[vi]=Man-ta
Name[wa]=Male
Name[x-test]=xxMaltaxx
Name[zh_CN]=马耳他
Name[zh_TW]=馬爾他
Region=southeurope
Languages=mt,en_GB,en
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=€
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[mt]=%A, %e ta' %B %Y
DateFormat[en_GB]=%A %d %B %Y
DateFormat[en]=%A %d %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
